<item>
<guid>{{ site_url }}/{{ post_url }}/</guid>
<title>{{ title }}</title>
<link>{{ site_url }}/{{ post_url }}/</link>
<description>
<![CDATA[
{{ content_rss }}
]]>
</description>
<pubDate>{{ rfc_2822_date }}</pubDate>
</item>
